summaryrefslogtreecommitdiff
path: root/source4/script/installpc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/installpc.sh')
-rwxr-xr-xsource4/script/installpc.sh16
1 files changed, 16 insertions, 0 deletions
diff --git a/source4/script/installpc.sh b/source4/script/installpc.sh
new file mode 100755
index 0000000000..81ca2f8145
--- /dev/null
+++ b/source4/script/installpc.sh
@@ -0,0 +1,16 @@
+#!/bin/sh
+# install miscellaneous files
+
+SRCDIR="$1"
+PKGCONFIGDIR="$2"
+shift
+shift
+
+cd $SRCDIR || exit 1
+
+for I in $*
+do
+ cp $I $PKGCONFIGDIR
+done
+
+exit 0